{
  "true": "დიახ",
  "false": "არა",
  "common": {
    "cancel": "გაუქმება",
    "save": "შენახვა",
    "back": "უკან",
    "apply": "გამოყენება",
    "yes": "დიახ",
    "no": "არა",
    "true": "დიახ",
    "false": "არა",
    "ok": "კარგი",
    "select": "არჩევა",
    "default": "ნაგულისხმ.",
    "enable": "ჩართვა ",
    "enabled": "ჩართულია",
    "disable": "გამორთვა",
    "disabled": "გამორთულია",
    "planned": "დაგეგმილი",
    "edit": "რედაქტირება",
    "delete": "წაშლა",
    "update": "განახლება",
    "select_all": "მონიშ",
    "deselect_all": "მოხსნ.",
    "close": "დახურვა",
    "reorder": "რიგით",
    "details": "დაწვრილებით",
    "app_menu": "მენიუ",
    "toggle_egg": "ეფექტების ჩართვა",
    "drop_directory": "საქაღალდე",
    "drop_file": "გადმოათრიეთ ფაილი აქ",
    "error": "შეცდომა",
    "error_short": "შეცდ.",
    "click_to_copy": "დააკოპირეთ"
  },
  "validation": {
    "network_range": {
      "start_port": "დიაპაზონის საწყისი პორტი",
      "end_port": "დიაპაზონის საბოლოო პორტი",
      "ip_range": "IPv4 დიაპაზონი"
    },
    "timeouts": {
      "zero_or_less": "უნდა იყოს > 0",
      "invalid_value": "მცდარია"
    },
    "invalid_num": "რიცხვი მცდარია",
    "invalid_int": "მთელი არაა",
    "max_value_limit": "ნაკლებია {max_value}",
    "min_value_limit": "უნდა იყოს მეტი ვიდრე {min_value}",
    "not_in_list": "არსებობს",
    "empty": "საჭიროა",
    "target_mismatch": "არ ემთხვევა {target}-ს",
    "url_or_worker_empty": "URL და Worker უნდა იყოს შევსებული ან ცარიელი",
    "farm": {
      "ip_range": "IPv4 დიაპაზონი",
      "ip_range_reverse": "შებრუნებული IPv4",
      "ip_range_mixed_type": "პორტი ან მისამართი დიაპაზონში უნდა იყოს მუდმივი",
      "invalid_dns": "არასწორი მისამართი: მისამართი უნდა იწყებოდეს \"http\"-ით",
      "invalid_ip": "არასწორი მისამართი",
      "invalid_port": "პორტი 0-65535",
      "dns_address_invalid": "არასწორი URL"
    }
  },
  "error": {
    "unsupported": "ვერ ხერხდება",
    "not_available_when_locked": "დაბლოკილზე არაა",
    "operation_cancelled": "ოპერაცია გაუქმდა. {}",
    "update_firmware": {
      "unsupported_miner": "მაინერი უცნობია",
      "no_miner_info": "ინფო ვერ მივიღეთ",
      "miner_model_empty": "მოდელი უცნობია",
      "miner_install_type_empty": "ინსტალაცია უცნობია",
      "firmware_file_not_found": "ფირმვეარის ფაილი ვერ მოიძებნა. ძებნა \"{}\""
    },
    "no_cloning_needed": "არ სჭირდება",
    "wrong_file": "არასწორი ფაილის ტიპი",
    "wrong_file_desc": "არჩეულ ფაილს უნდა ჰქონდეს {} გაფართოება",
    "repository": {
      "operation_cancelled": "ოპერაცია გაუქმდა. {}",
      "no_repository": "ქმედება არაა",
      "no_unlock_method": "მოწყობილობის განბლოკვის მეთოდი ვერ მოიძებნა",
      "device_not_unlocked": "მოწყობილობა ჩაკეტილია",
      "unlock_method_not_supported": "მეთოდი უცნობია",
      "change_pools_not_possible": "პულები უცვლელია"
    }
  },
  "enum": {
    "miner_field_bool_values": {
      "locked": "დაბლოკილია",
      "unlocked": "განბლოკილია",
      "available": "ხელმისაწვდომია",
      "unavailable": "მიუწვდომელია"
    },
    "unlock_type_enum": {
      "password": "პაროლი",
      "loginPassword": "ლოგინი + პაროლი",
      "apiKey": "API გასაღები",
      "doNotUnlock": "არ განბლოკო",
      "doNotDiscover": "არ აღმოაჩინო ეს ფირმვეარი"
    },
    "firmware_vendor_enum": {
      "unknown": "CG Miner",
      "hashcore": "Hashcore",
      "oldVnish": "Old Vnish",
      "bitmain": "Bitmain",
      "canaan": "Canaan",
      "microBt": "MicroBT",
      "luxor": "Luxor",
      "braiins": "Braiins",
      "auradine": "Auradine",
      "epic": "ePIC",
      "sunLune": "SunLune (Jasminer)",
      "pitBit": "PitBit",
      "iceRiver": "IceRiver",
      "bitdeer": "Bitdeer (Sealminer)",
      "mock": "Mock"
    },
    "miner_status_enum": {
      "mining": "Mining",
      "initializing": "Initialize",
      "starting": "Starting",
      "autoTuning": "Auto-tune",
      "restarting": "Restart",
      "shuttingDown": "Shutdown",
      "stopped": "Stopped",
      "failure": "Error",
      "offline": "Offline"
    },
    "miner_field_enum": {
      "ip": "IP მისამართი",
      "mac": "MAC",
      "range": "დიაპაზ.",
      "lockState": "ჩაკეტვა",
      "hasPics": "PIC-ის არსებობა",
      "model": "მოდელი",
      "findMiner": "მაინერის მოძებნა",
      "serial": "სერიული ნომერი",
      "uptime": "აპტაიმი",
      "hashrate": "საშუალო",
      "instantHashrate": "მიმდინარე",
      "stockHashrate": "ქარხნული",
      "efficiency": "ეფექტურობა",
      "throttling": "Throttling mode",
      "hashrateDelta": "ჰეშრეიტის ∆",
      "algorithm": "ალგორითმი",
      "minerPreset": "პროფილი",
      "currentPreset": "მიმდინარე",
      "minPreset": "მინიმალური",
      "topPreset": "მაქსიმალური",
      "presetSwitchTemps": "პროფილების გადართვის",
      "minerStatus": "სტატუსი",
      "minerStatusTime": "სტატუსის დრო",
      "chainStatus": "პლატები",
      "chainSerials": "პლატების სერიული",
      "chainModels": "პლატების",
      "chainChipBins": "პლატების ჩიპების",
      "psuModel": "PSU მოდელი",
      "psuSerial": "PSU სერიული",
      "psuPfcTemp": "PSU PFC ტემპერატურა",
      "psuLlcTemp": "PSU LLC ტემპერატურა",
      "platform": "პლატფორმა",
      "installType": "ინსტალაციის",
      "firmware": "ფირმვეარის",
      "firmwareBuildDate": "ფირმვეარის აგების დრო",
      "firmwareBuildName": "ფირმვეარის აგების",
      "power": "სიმძლავრე",
      "chipTemp": "ჩიპების",
      "chipTempBoard1": "პლატა 1",
      "chipTempBoard2": "პლატა 2",
      "chipTempBoard3": "პლატა 3",
      "chipTempBoard4": "პლატა 4",
      "boardTemp": "პლატების",
      "boardTempBoard1": "პლატა 1-ის",
      "boardTempBoard2": "პლატა 2-ის",
      "boardTempBoard3": "პლატა 3-ის",
      "boardTempBoard4": "პლატა 4-ის",
      "cooling": "გაგრილება",
      "fanSpeed": "ქულერები",
      "pool1url": "პულის URL 1",
      "pool1worker": "ვორკერი",
      "pool1password": "პულის პაროლი 1",
      "pool2url": "პულის URL 2",
      "pool2worker": "ვორკერი",
      "pool2password": "პულის პაროლი 2",
      "pool3url": "პულის URL 3",
      "pool3worker": "ვორკერი",
      "pool3password": "პულის პაროლი 3",
      "hotelFeeEnabled": "HotelFee სტატუსი",
      "hotelFeeUrl": "HotelFee URL",
      "hotelFeeWorker": "HotelFee ვორკერი",
      "hotelFeePercent": "HotelFee პროცენტი",
      "defFeeOnline": "DevFee",
      "errorCode": "შეცდომის კოდი",
      "poolAccount": "ანგარიში",
      "poolWorker": "ვორკერი",
      "badChainsCount": "შეცდომიანი პლატების",
      "powerLimit": "სიმძლავრის",
      "note": "შენიშვნა"
    },
    "miner_field_enum_short": {
      "ip": "IP მისამართი",
      "mac": "MAC",
      "range": "დიაპაზონი",
      "lockState": "ჩაკეტვა",
      "hasPics": "PIC",
      "model": "მოდელი",
      "findMiner": "ძიება",
      "serial": "მოწყ. ს/ნ",
      "uptime": "აპტაიმი",
      "hashrate": "ჰეშრეიტი",
      "instantHashrate": "მიმდ",
      "stockHashrate": "ქარხ",
      "efficiency": "ეფექტურობა",
      "throttling": "Throttling",
      "hashrateDelta": "ჰეშრეიტის ∆",
      "algorithm": "ალგორითმი",
      "minerPreset": "პროფილი",
      "currentPreset": "მიმდინარე",
      "minPreset": "მინ",
      "topPreset": "მაქს",
      "presetSwitchTemps": "პროფილების",
      "minerStatus": "სტატუსი",
      "chainStatus": "პლატები",
      "chainSerials": "პლატების",
      "chainModels": "პლატების",
      "chainChipBins": "ჩიპების BIN",
      "psuModel": "PSU მოდელი",
      "psuSerial": "PSU სერიული",
      "psuPfcTemp": "PSU PFC",
      "psuLlcTemp": "PSU LLC",
      "platform": "პლატფორმა",
      "installType": "ინსტალაციის",
      "firmware": "ფირმვეარი",
      "firmwareBuildDate": "ფირმვეარის",
      "firmwareBuildName": "აგების",
      "power": "სიმძლავრე",
      "chipTemp": "ჩიპების ტემპ.",
      "chipTempBoard1": "პლატა 1",
      "chipTempBoard2": "პლატა 2",
      "chipTempBoard3": "პლატა 3",
      "chipTempBoard4": "პლატა 4",
      "boardTemp": "პლატის ტემპ.",
      "boardTempBoard1": "პლატა 1-ის",
      "boardTempBoard2": "პლატა 2-ის",
      "boardTempBoard3": "პლატა 3-ის",
      "boardTempBoard4": "პლატა 4-ის",
      "cooling": "გაგრილება",
      "fanSpeed": "ქულერები",
      "pool1url": "პულის URL 1",
      "pool1worker": "პულის",
      "pool1password": "პულის პაროლი",
      "pool2url": "პულის URL 2",
      "pool2worker": "პულის",
      "pool2password": "პულის პაროლი",
      "pool3url": "პულის URL 3",
      "pool3worker": "პულის",
      "pool3password": "პულის პაროლი",
      "hotelFeeEnabled": "HotelFee",
      "hotelFeeUrl": "URL HotelFee",
      "hotelFeeWorker": "HotelFee",
      "hotelFeePercent": "HotelFee პროცენტი",
      "defFeeOnline": "DevFee",
      "errorCode": "შეცდომის",
      "badChainsCount": "შეცდომიანი",
      "powerLimit": "სიმძლავრის",
      "note": "შენიშვნა"
    },
    "miner_field_enum_column": {
      "ip": "IP მისამართი",
      "mac": "MAC",
      "range": "დიაპაზონი",
      "lockState": "ბლოკირების",
      "hasPics": "PIC-ის არსებობა",
      "model": "მოდელი",
      "findMiner": "მაინერის მოძებნა",
      "serial": "მოწყობილობის",
      "uptime": "მუშაობის",
      "hashrate": "საშუალო ჰეშრეიტი",
      "instantHashrate": "მიმდინარე",
      "stockHashrate": "ქარხნული",
      "efficiency": "ეფექტურობა",
      "throttling": "Throttling",
      "algorithm": "ალგორითმი",
      "minerPreset": "პროფილები",
      "currentPreset": "არ არის",
      "topPreset": "არ არის",
      "minerStatus": "სტატუსი",
      "presetSwitchTemps": "პროფილების",
      "chainSerials": "პლატების სერიული",
      "chainModels": "პლატების",
      "chainChipBins": "ჩიპების BIN",
      "psuModel": "PSU მოდელი",
      "psuSerial": "PSU სერიული",
      "psuPfcTemp": "PSU PFC ტემპერატურა",
      "psuLlcTemp": "PSU LLC ტემპერატურა",
      "chainStatus": "პლატები",
      "platform": "პლატფორმა",
      "installType": "ინსტალაციის",
      "firmware": "ფირმვეარი",
      "firmwareBuildDate": "ფირმვეარის აგების",
      "firmwareBuildName": "ფირმვეარის აგების",
      "power": "სიმძლავრე",
      "chipTemp": "ჩიპის ტემპ.",
      "boardTemp": "პლატის",
      "cooling": "გაგრილება",
      "fanSpeed": "ქულერები",
      "pool1url": "პული 1",
      "pool1worker": "არ არის",
      "pool1password": "არ არის",
      "pool2url": "პული 2",
      "pool2worker": "არ არის",
      "pool2password": "არ არის",
      "pool3url": "პული 3",
      "pool3worker": "არ არის",
      "pool3password": "არ არის",
      "hotelFeeEnabled": "არ არის",
      "hotelFeeUrl": "HotelFee",
      "hotelFeeWorker": "არ არის",
      "hotelFeePercent": "არ არის",
      "defFeeOnline": "DevFee",
      "errorCode": "შეცდომის კოდი",
      "badChainsCount": "შეცდომიანი პლატების",
      "powerLimit": "სიმძლავრის",
      "note": "შენიშვნა"
    },
    "miner_field_group_enum": {
      "ungrouped": "დაუჯგუფებელი",
      "hashrate": "ჰეშრეიტი",
      "presets": "პროფილები",
      "pools": "პულები",
      "hotelFee": "HotelFee",
      "psu": "PSU",
      "board": "პლატები"
    },
    "cooling_mode_enum": {
      "auto": "ავტო",
      "manual": "ხელით",
      "immers": "იმერსიული"
    },
    "ordering_direction_enum": {
      "asc": "ზრდადობით",
      "desc": "კლებადობით"
    },
    "pool_marker": {
      "skip": "არ შეცვალო",
      "edit": "რედაქტირება",
      "empty": "წაშლა"
    },
    "change_pool_pattern": {
      "account": "ანგარიში",
      "worker": "ვორკერი",
      "ip": "IP (ოქტეტების გამყოფად \".\")",
      "ip1": "IP",
      "ip2": "IP: მეორე ოქტეტი",
      "ip3": "IP: მესამე ოქტეტი",
      "ip4": "IP: მეოთხე ოქტეტი",
      "mac": "MAC მისამართი",
      "host": "ჰოსტის სახელი",
      "n": "რიცხვი (დაწყება 1-დან",
      "nn": "რიცხვი 1 წამყვანი ნულით",
      "nnn": "რიცხვი 2 წამყვანი ნულით",
      "proto-str": "Stratum პროტოკოლი",
      "pool-host": "პულის მის.",
      "port": "პულის პორტი"
    },
    "theme": {
      "light": "ნათელი",
      "dark": "მუქი",
      "blue_night": "ლურჯი ღამე",
      "good_old_days": "ძველი კარგი დრო"
    },
    "locale": {
      "en": "English",
      "es": "Español",
      "ka": "ქართული",
      "pt": "Português",
      "ru": "Русский",
      "rua": "Дореволюционный",
      "uk": "Українська",
      "zh": "中國人"
    },
    "log_level": {
      "all": "ყველა",
      "verbose": "დეტალური",
      "trace": "ტრასირება",
      "debug": "დებაგი",
      "info": "ინფორმაცია",
      "warning": "გაფრთხილება",
      "error": "შეცდომა",
      "wtf": "WTF",
      "fatal": "ფატალური",
      "nothing": "არაფერი",
      "off": "გამორთული"
    },
    "miner_filter_comparison_type": {
      "greater": "მეტია",
      "less": "ნაკლებია",
      "equals": "ტოლია",
      "notEquals": "არ არის ტოლი"
    },
    "miner_list_view_type": {
      "normal": "ჩვეულებრივი",
      "compact": "კომპაქტური",
      "overview": "მონიტორინგი"
    },
    "miner_list_view_mode": {
      "metric": "მეტრიკების",
      "pools": "პულების",
      "custom": "მომხმარებლის"
    },
    "miner_list_view_mode_short": {
      "metric": "მეტრიკები",
      "pools": "პულები",
      "custom": "საკუთარი"
    },
    "miner_list_overview_mode": {
      "hashrate": "ჰეშრეიტი",
      "temperature": "ტემპ. / °C"
    },
    "miner_list_overview_size": {
      "small": "პატარა",
      "medium": "ნაგულისხმ.",
      "large": "დიდი"
    },
    "task_status": {
      "notStarted": "მოლოდინი",
      "processing": "დამუშავება",
      "success": "წარმატებით",
      "hasErrors": "შეცდომებია",
      "error": "შეცდომა",
      "cancelled": "გაუქმებული"
    }
  },
  "date": {
    "month": {
      "january": "იანვარი",
      "february": "თებერვალი",
      "march": "მარტი",
      "april": "აპრილი",
      "may": "მაისი",
      "june": "ივნისი",
      "july": "ივლისი",
      "august": "აგვისტო",
      "september": "სექტემბერი",
      "october": "ოქტომბერი",
      "november": "ნოემბერი",
      "december": "დეკემბერი",
      "unknown": "უცნობია"
    },
    "formats": {
      "date_time_full": "{day} {month} {year} {hour}:{min}:{sec}.{mils}",
      "date_time_full_short": "{day}.{month}.{year} {hour}:{min}:{sec}.{mils}",
      "date_time_short": "{day}.{month}.{year} {hour}:{min}:{sec}",
      "date": "{day} {month} {year}",
      "date_separated": "{day}.{month}.{year}",
      "time_full": "{hour}:{min}:{sec}.{mils}",
      "date_time": "{day} {month} {year} {hour}:{min}:{sec}",
      "time": "{hour}:{min}:{sec}",
      "time_short": "{hour}:{min}"
    },
    "days_short": "დ",
    "hours_short": "სთ",
    "duration_short": {
      "year": {
        "zero": "{count} წელი",
        "one": "{count} წელი",
        "two": "{count} წელი",
        "few": "{count} წელი",
        "many": "{count} წელი",
        "other": "{count} წელი"
      },
      "month": "{count} თვე",
      "week": "{count}",
      "days": {
        "zero": "{count} დღე",
        "one": "{count} დღე",
        "two": "{count} დღე",
        "few": "{count} დღე",
        "many": "{count} დღე",
        "other": "{count} დღე"
      },
      "hour": {
        "zero": "{count} საათი",
        "one": "{count} საათი",
        "two": "{count} საათი",
        "few": "{count} საათი",
        "many": "{count} საათი",
        "other": "{count} საათი"
      },
      "min": "{count} წთ",
      "sec": "{count} წმ"
    },
    "duration": {
      "year": {
        "zero": "{count} წელი",
        "one": "{count} წელი",
        "two": "{count} წელი",
        "few": "{count} წელი",
        "many": "{count} წელი",
        "other": "{count} წელი"
      },
      "month": {
        "zero": "{count} თვე",
        "one": "{count} თვე",
        "two": "{count} თვე",
        "few": "{count} თვე",
        "many": "{count} თვე",
        "other": "{count} თვე"
      },
      "week": {
        "zero": "{count} კვირა",
        "one": "{count} კვირა",
        "two": "{count} კვირა",
        "few": "{count} კვირა",
        "many": "{count} კვირა",
        "other": "{count} კვირა"
      },
      "days": {
        "zero": "{count} დღე",
        "one": "{count} დღე",
        "two": "{count} დღე",
        "few": "{count} დღე",
        "many": "{count} დღე",
        "other": "{count} დღე"
      },
      "hour": {
        "zero": "{count} საათი",
        "one": "{count} საათი",
        "two": "{count} საათი",
        "few": "{count} საათი",
        "many": "{count} საათი",
        "other": "{count} საათი"
      },
      "min": {
        "zero": "{count} წუთი",
        "one": "{count} წუთი",
        "two": "{count} წუთი",
        "few": "{count} წუთი",
        "many": "{count} წუთი",
        "other": "{count} წუთი"
      },
      "sec": {
        "zero": "{count} წამი",
        "one": "{count} წამი",
        "two": "{count} წამი",
        "few": "{count} წამი",
        "many": "{count} წამი",
        "other": "{count} წამი"
      }
    }
  },
  "app_screen": {
    "header": {
      "subtitle": "მოწყობილობების მართვა",
      "operations": "ოპერაციები"
    },
    "footer": {
      "copyright": "©{year} HashCore. ყველა უფლება დაცულია",
      "logs": "ლოგები",
      "support": "მხარდაჭერა",
      "support_link": "https://t.me/vnishge",
      "support_tooltip": "იდეა ან პრობლემა? მოგვწერეთ.",
      "about": "პროგრამის შესახებ"
    },
    "about_dialog": {
      "title": "შესახებ",
      "version": "ვერსია {version}",
      "support": "მხარდაჭერა",
      "website": "ვებგვერდი",
      "license": "ლიცენზია",
      "build_date": "აგება: {build} ({date})"
    },
    "exit_confirmation": {
      "title": "გასვლა?",
      "description": "გსურთ გასვლა?"
    }
  },
  "notifications": {
    "task_started": "{task} გაშვებულია",
    "task_empty": "{task} არ გაშვებულა",
    "task_completed": "{task} წარმატებით დასრულდა",
    "task_completed_with_error": "{task} დასრულდა შეცდომებით",
    "group_not_found": "ვერ მოხერხდა ამოცანების ჯგუფზე გადართვა:\nჯგუფი ვერ მოიძებნა ან შეიცვალა ამოცანის შესრულების შემდეგ",
    "clipboard_copied": "ბუფერში დაკოპირდა",
    "update_stub": "ახალი ვერსიაა",
    "update": "ვერსია {} მზადაა",
    "update_link": "ჩამოტვირთვა"
  },
  "ip_report_panel": {
    "not_works": "ვერ გაეშვა",
    "works_now": "IP Report-ის მოსმენა გაშვებულია",
    "report_received": "მიღებულია IP Report: {}",
    "change_group_title": "ჯგუფი",
    "change_group_message": "გსურთ გადართვა?",
    "tooltip": "მიღებულ მისამართებს ხსნის როგორც ქსელურ ჯგუფს",
    "tooltip_alt": {
      "pre_key": "დააჭირეთ და გააჩერეთ",
      "post_key": "ჯგუფში მონიშვნისთვის"
    },
    "tooltip_ctrl": {
      "pre_key": "დააჭირეთ და გააჩერეთ",
      "post_key": "ჯგუფში იზოლაციისთვის"
    }
  },
  "network_groups": {
    "title": "ქსელები",
    "subtitle": "მთავარი გვერდი",
    "new": "ახალი ჯგუფი",
    "new_tag": "ახალი",
    "auto_scan_enabled_tooltip": "ავტომატური სკანირება",
    "auto_scan_disabled_tooltip": "ავტომატური სკანირება",
    "new_tag_tooltip": "დიაპაზონების ახალი ჯგუფი",
    "open": "გახსნა",
    "network_ranges": "დიაპაზონები",
    "miners": "მაინერები",
    "unlocked": "განბლოკილი",
    "update": "ავტო-სკანი",
    "update_disabled": "არ",
    "update_title": "ავტო-სკანის ტაიმაუტი",
    "update_tooltip": "ქსელური ჯგუფების ავტომატური სკანირების",
    "interactive": "პაუზის გარეშე",
    "offline": "ოფლაინ",
    "errors": "შეცდომები",
    "hashrate": "ჰეშრეიტი",
    "last_scan": "ბოლო სკანირება ",
    "empty_title": "ჯგუფები არ არის",
    "empty_filter_title": "ცარიელია",
    "empty_subtitle": "ჯგუფის შესაქმნელად დააჭირეთ ღილაკს",
    "empty_import": "ჯგუფების სიის იმპორტი",
    "remove_selected": "წაშლა",
    "no_description": "აღწერა",
    "addresses": "მისამართები",
    "selected": "{count} მონიშნულია",
    "select_all": "მონიშ",
    "ranges_import": "ჯგუფების იმპორტი",
    "ranges_export": "ჯგუფების ექსპორტი",
    "refresh_ranges_statistic": "ჯგუფების სკანირება",
    "clear_ranges_statistic": "სტატისტიკის განულება",
    "ranges_remove": "ყველა ჯგუფის წაშლა",
    "rescan_range": "ხელახ. სკანი",
    "stop_scan": "შეჩერ.",
    "range_export": "სიის ექსპორტი",
    "range_edit": "ჯგუფის შეცვლა",
    "merge_ranges": "ჯგუფების შერწყმა",
    "range_edit_menu": "შეცვლა",
    "range_export_menu": "ჯგუფის ექსპორტი",
    "enabled_for_scan": "ჩართულია ავტო-სკანისთვის",
    "range_remove_menu": "ჯგუფის წაშლა",
    "dialogs": {
      "export_miners_dialog_title": "აირჩიეთ ფაილი მაინერების სიის შესანახად",
      "export_dialog_title": "აირჩიეთ ფაილი სიის შესანახად",
      "import_dialog_title": "აირჩიეთ ფაილი სიის იმპორტისთვის",
      "edit_group": {
        "ip_range": {
          "title": "დიაპაზონები",
          "name_title": "ჯგუფის სახელი",
          "name_holder": "ჯგუფის სახელი",
          "description_title": "ჯგუფის აღწერა",
          "description_holder": "აღწერა დიაპაზონების ჯგუფისთვის",
          "keep_groups_title": "ჯგუფები დარჩეს",
          "keep_groups_desc": "შეინარჩუნებს საწყის ჯგუფებს",
          "add_ip_range": "IP დიაპაზ.",
          "add_port_range": "პორტების შუალედი",
          "remove_range_title": "ჯგუფის წაშლა",
          "remove_ranges_title": "ჯგუფების წაშლა",
          "remove_range_message": "წავშალოთ?",
          "remove_ranges_message": "წავშალოთ?",
          "range_title": "დიაპაზ.",
          "save_and_scan": "შენ.+სკან.",
          "create_merged": "გაერთ. შექმნ.",
          "ip_group_invalid": "არასწორი",
          "range_disabled": "გამორთულია",
          "default_range_name": "დიაპ. {}",
          "delete_selected": "არჩეულის წაშლა",
          "assumed_ranges": "ვარაუდ.",
          "dns_name": "DNS",
          "range_menu": {
            "enabled": "ჩართულია",
            "rename": "გადარქმ.",
            "delete": "წაშლა"
          }
        },
        "edit_range_name": {
          "title": "გადარქმ.",
          "name_label": "დიაპაზონის ახალი სახელი"
        },
        "custom_password": {
          "title": "მომხმარებლის პაროლი"
        },
        "custom_timeout": {
          "title": "მომხმარებლის ტაიმაუტი"
        }
      },
      "remove_group": {
        "remove_this_range": "ჯგუფის წაშლა?",
        "remove_all_ranges": "ყველა დიაპაზონის ჯგუფის წაშლა?",
        "remove_selected_ranges": "არჩეული ჯგუფების წაშლა?",
        "range_deleted": "დიაპაზონი \"{range}\" წაიშლება!",
        "all_deleted": "ყველა დიაპაზონის ჯგუფი წაიშლება!",
        "selected_deleted": "არჩეული დიაპაზონის ჯგუფები წაიშლება!",
        "remove": "დიახ, წაშლა!",
        "remove_all": "დიახ, ყველა ჯგუფის წაშლა!"
      },
      "drop_statistics": {
        "title": "სტატისტიკა",
        "message": "გავანულოთ?"
      },
      "export_devices": {
        "description": "აირჩიეთ ველები ექსპორტირებულ ფაილში ჩასასმელად",
        "select_all": "მონიშ",
        "deselect_all": "მოხსნ.",
        "reset": "განულება",
        "export": "სიის ექსპორტი",
        "success": "ექსპორტი მზადაა",
        "failure": "ექსპორტი ვერ გახდა"
      },
      "autoscan_options": {
        "title": "ავტო-სკანის წესები",
        "description": "ჩართეთ ან გამორთეთ არჩეული ჯგუფების ავტომატური სკანირება",
        "disabled_warning": "ავტომატური სკანირება გამორთულია პარამეტრებში. ჩართეთ, რათა ცვლილებები ამოქმედდეს",
        "on_title": "ავტო-სკანი ჩართულია",
        "on_desc": "არჩეულ ჯგუფებს ავტომატურად და პერიოდულად სკანირებს ფონურ რეჟიმში",
        "off_title": "ავტო-სკანი გამორთულია",
        "off_desc": "არჩეული ჯგუფების ავტომატური სკანირება გამორთული იქნება",
        "save": "შენახვა"
      }
    },
    "commands": {
      "sections": {
        "options": "პარამეტრები",
        "operations": "ოპერაციები"
      },
      "commands": {
        "autoscan_name": "ავტოსკანი",
        "import_name": "ჯგუფების იმპორტი",
        "export_name": "დიაპაზონების ჯგუფების ექსპორტი",
        "export_desc": "ექსპორტის ფორმატი: JSON",
        "view_name": "ერთ ხედში",
        "view_desc": "აჩვენებს კომბინირებულ რეჟიმს ყველა მონიშნული ჯგუფიდან",
        "merge_name": "ჯგუფების შერწყმა",
        "merge_desc": "არჩეულებიდან ახალი ჯგუფის შექმნა",
        "reset_name": "არჩეული ჯგუფების სტატისტიკის განულება",
        "reset_desc": "ბოლო სკანირების შედეგების გასუფთავება",
        "remove_name": "არჩეული ჯგუფების წაშლა",
        "remove_desc": "ჯგუფების სიისგან სამუდამოდ წაშლა. აღდგენა შეუძლებელია"
      }
    }
  },
  "miners_list": {
    "empty_title": "ვერაფერი მოიძებნა",
    "empty_subtitle": "შესაძლოა დიაპაზონი არასწორად არის მითითებული ან ქსელთან არის პრობლემა.",
    "scan_again": "ხელახ. სკან.",
    "empty_filters_title": "შედეგი არაა",
    "empty_filters_subtitle": "ამ ფილტრების გამოყენებით შედეგები ვერ მოიძებნა. სცადეთ ფილტრების შეცვლა ან წაშლა",
    "remove_filters": "გასუფთ.",
    "status_compact_header": "სტატუსი და სხვა",
    "header": {
      "back": "უკან",
      "miners": "მაინერები",
      "unlocked": "განბლოკილი",
      "errors": "შეცდომები",
      "hashrate": "ჰეშრეიტი",
      "power": "სიმძლავრე",
      "view_mode": "ნახვის რეჟიმი",
      "data_mode": "რეჟიმი",
      "sort_direction": "მიმართ.",
      "sort_by": "რით",
      "filter_by": "ფილტრი მიხედვით",
      "sort": "სორტირება",
      "columns_order": "სვეტების რიგი",
      "columns_reset": "აღდგენა",
      "columns": "სვეტები",
      "group_by": "დაჯგუფება",
      "grouping": "დაჯგუფება",
      "view": "ხედი",
      "filter": "ფილტრი",
      "mode_metric": "მეტრიკა",
      "mode_pools": "პულები",
      "clear_filters": "გასუფთავება",
      "save_filter": "პროფილად შენახვა",
      "edit_filter": "პროფილის შეცვლა",
      "add_filter": "დამატ.",
      "filter_presets": "პროფილ.",
      "devices_count": {
        "zero": "{count} მოწყობილობა",
        "one": "{count} მოწყობილობა",
        "two": "{count}",
        "few": "{count} მოწყობილობა ",
        "many": "{count} მოწყობილობა ",
        "other": "{count} მოწყობილობა "
      },
      "isolated": "იზოლ.",
      "cell_size": "უჯრის ზომა"
    },
    "sort": {
      "sort": "სორტირება",
      "by": "მიხედვით"
    },
    "grouping": {
      "grouping": "დაჯგუფება",
      "empty": "ხელმისაწვდომი დაჯგუფება არაა",
      "by": "მიხედვით",
      "jump": "ჯგუფზე"
    },
    "filter": {
      "empty": "ხელმისაწვდომი ფილტრი არაა",
      "inclusive": "შეიცავს",
      "exclusive": "არ შეიცავს",
      "inclusive_string_filter": "ტოლია",
      "exclusive_string_filter": "არ არის ტოლი",
      "inclusive_multiple_string_filter": "რომელიმეს",
      "exclusive_multiple_string_filter": "არ შედის",
      "inclusive_bool_filter": " ",
      "exclusive_bool_filter": "არა",
      "selected": {
        "zero": "{count} არჩეული",
        "one": "{count} არჩეული ",
        "two": "{count} არჩეული",
        "few": "{count} არჩეული",
        "many": "{count} არჩეული",
        "other": "{count} არჩეული"
      }
    },
    "pool_nr": "პული {nr}:",
    "pool_worker": "ვორკერი:",
    "clone_this": "კლონირება",
    "clone_description": "აირჩიეთ მაინერები სიიდან ამ მოწყობილობის პარამეტრების დასაკლონად",
    "settings_selected": "არჩეული პარამეტრები: {count} {total}-დან",
    "reset_cloning": "კლონირების წყაროს განულება",
    "immersion_mode": "იმერსიის რეჟიმი",
    "has_pics": "აქვს PIC",
    "has_no_pics": "PIC არაა",
    "last_update": "ბოლო განახლება {} წინ",
    "dev_fee_online": "DevFee online - {}%",
    "dev_fee_offline": "DevFee offline - {}%",
    "action_control": {
      "selected": {
        "zero": "{count} არჩეული",
        "one": "{count} არჩეულია",
        "two": "{count} არჩეულია",
        "few": "{count} არჩეულია",
        "many": "{count} არჩეული",
        "other": "{count} არჩეული"
      },
      "unselect": "მოხსნა",
      "operations_bar": "ქმედებები",
      "select_all": "მონიშ",
      "invert": "ინვერსია",
      "isolate": "იზოლირება",
      "rescan": "სკანი",
      "clone": "კლონირება",
      "unlock": "განბლოკვა",
      "group": "დაჯგუფებული",
      "rescan_selected": "არჩეულის",
      "stop_scanning": "შეჩერება",
      "commands": "მენიუ"
    },
    "search_control": {
      "search_placeholder": "ძებნა IP / MAC-ით, პულით ან ვორკერით",
      "group_search_placeholder": "ძებნა IP-ით, სახელით ან აღწერით",
      "search": "ძებნა"
    },
    "view_control": {
      "show_actions": "სიის მოქმედებებზე გადასვლა",
      "search": "ძებნა",
      "sorting": "სორტირება",
      "filtering": "ფილტრაცია",
      "grouping": "დაჯგუფება",
      "columns": "სვეტები",
      "customization": "ხედის მორგება",
      "go_to_top": "ზემოთ"
    },
    "progress_bar": {
      "progress": "{task}: ",
      "result": "{task} დასრულდა:",
      "addresses": {
        "zero": "{count} მისამართი",
        "one": "{count}",
        "two": "{count}",
        "few": "{count}",
        "many": "{count} მისამართი",
        "other": "{count} მისამართი"
      },
      "stop": "შეჩერება",
      "rescan": "სკანი"
    },
    "dialogs": {
      "enum": {
        "task_category": {
          "operations": "ოპერაციები",
          "firmware": "ფირმვეარი",
          "powerActions": "კვების ქმედ.",
          "security": "უსაფრთხოება",
          "uncategorized": "სხვები",
          "system": "სისტემა",
          "cli": "CLI"
        },
        "task_type_action": {
          "changePools": "პულების",
          "resetAutotuneProfiles": "ავტომორგების პროფილების",
          "resetCurrentAutotuneProfile": "მიმდინარე პროფილის",
          "diagnosticReport": "ანგარიში",
          "throttle": "თროტლინგის რეჟიმი",
          "installFirmware": "ფირმვეარის",
          "updateStockFirmware": "ქარხნული ფირმვეარის",
          "updateFirmware": "ფირმვეარის",
          "resetFirmware": "ფირმვეარის",
          "removeFirmware": "ფირმვეარის წაშლა",
          "pause": "პაუზა",
          "resume": "გაგრძელება",
          "restart": "ხელახლა გაშვება",
          "reboot": "გადატვირთვა",
          "changePassword": "პაროლის შეცვლა",
          "configureApiKey": "API გასაღები",
          "findMiner": "მოძებნა",
          "cloneSettings": "კლონი",
          "unlock": "განბლოკვა",
          "discover": "აღმოჩენა",
          "refreshStats": "მიღება",
          "updateStats": "განახლ.",
          "conditionalRestart": "გადატვირთვა",
          "restoreCvFirmware": "აღდგენა",
          "multi": "მულტი",
          "configureNetwork": "ქსელი",
          "updateNote": "შენიშვნის შეცვლა"
        },
        "task_type_action_description": {
          "resetAutotuneProfiles": "ავტომორგების ყველა პროფილის",
          "resetCurrentAutotuneProfile": "ერთი ავტომორგების პროფილის განულება",
          "diagnosticReport": "ჩამოტვირთვა",
          "installFirmware": "Hashcore ფირმვეარის დაყენება",
          "restoreCvFirmware": "მხოლოდ Cvitek",
          "resetFirmware": "ნაგულისხმევ პარამეტრებზე დაბრუნება",
          "removeFirmware": "სტოკზე დაბრუნება"
        },
        "task_type_name": {
          "changePools": "პულების შეცვლა",
          "resetAutotuneProfiles": "პროფილების განულება",
          "resetCurrentAutotuneProfile": "პროფილის განულება",
          "diagnosticReport": "ანგარიშის შენახვა",
          "throttle": "თროტლინგის რეჟიმი",
          "installFirmware": "ფირმვეარის დაყენება",
          "updateStockFirmware": "სტოკის განახლება",
          "updateFirmware": "განახლება",
          "resetFirmware": "აღდგენა",
          "removeFirmware": "ფირმვეარის წაშლა",
          "pause": "მაინინგის პაუზა",
          "resume": "გაგრძელება",
          "restart": "ხელახ. გაშვება",
          "reboot": "გადატვირთვა",
          "changePassword": "პაროლის შეცვლა",
          "configureApiKey": "API გასაღები",
          "findMiner": "მაინერის ძიება",
          "cloneSettings": "კლონირება",
          "unlock": "განბლოკვა",
          "discover": "სკანირება",
          "refreshStats": "სტატისტიკის მიღება",
          "updateStats": "სტატისტიკის განახლება",
          "conditionalRestart": "გადატვირთვა",
          "restoreCvFirmware": "ფირმვეარის აღდგენა",
          "multi": "მულტი",
          "configureNetwork": "ქსელის კონფიგურაციის შეცვლა",
          "updateNote": "შენიშვნის განახლება"
        }
      },
      "commands_dialog": {
        "type_command": "აკრიფეთ",
        "navigate": "ნავიგ.",
        "select": "არჩევა",
        "cancel": "გაუქმება",
        "remove_from_list": "სიიდან წაშლა"
      },
      "confirm_task": "დადასტურება",
      "action_for_devices": {
        "zero": "{action} {count} მოწყობილობისთვის",
        "one": "{action} {count} მოწყობილობისთვის",
        "two": "{action} {count} მოწყობილობისთვის",
        "few": "{action} {count} მოწყობილობისთვის",
        "many": "{action} {count} მოწყობილობისთვის",
        "other": "{action} {count} მოწყობილობისთვის"
      },
      "delete_stock_logs": "ქარხნული ლოგების წაშლა",
      "pool_change": {
        "edit_preset": "შაბლონის შეცვლა",
        "new_preset": "ახალი შაბლონი",
        "pool_presets": "შაბლ.",
        "pool_preset_placeholder": "აირჩიეთ პულის პრესეტი",
        "data_info": "ჯგუფური რედაქტირებისას ნაჩვენებია პირველი არჩეული მოწყობილობის მონაცემები",
        "operation": "ოპერაცია",
        "worker": "ვორკერი",
        "worker_variables": "ცვლადები იხილეთ +",
        "save": "კონფიგ. შენახვა",
        "preview": "წინასწარი ნახვა",
        "show_patterns": "შაბლონები",
        "preset_unavailable_tooltip": "შენახვა დროებით მიუწვდ.",
        "clear": "წაშლა",
        "reset": "განულება"
      },
      "change_password": {
        "old": "ძველი",
        "new": "ახალი პაროლი",
        "repeat": "ახალი კვლავ"
      },
      "throttle": {
        "power_limit": "სიმძლავრის დონე",
        "reset_title": "ნაგულისხმევი: ",
        "reset_value": "100%",
        "available_title": "დიაპაზონი: ",
        "available_value": "20-100%",
        "how_it_works_title": "როგორ მუშაობს: ",
        "how_it_works_description": "პროპორციულად ამცირებს ყველა ჩიპის სიხშირეს, ამცირებს ენერგიის მოხმარებას სითბოს გამოყოფის შენარჩუნებით"
      },
      "edit_api_key": {
        "title": "API გასაღები",
        "operation": "ოპერაცია",
        "add": "დამატება",
        "remove": "წაშლა",
        "key": "API გასაღები",
        "description": "აღწერა",
        "save": "შენახვა"
      },
      "clone_settings": {
        "select_cloning_settings": "პარამეტრების კოპირება",
        "save_selected": "შენახვა",
        "selection_count": "{count} {total}-დან"
      },
      "update_firmware": {
        "select_file_title": "სტოკ ფირმვეარის ფაილი",
        "select_file_for_update": "აირჩიეთ ფაილი სტოკის განახლებისთვის (bmu)",
        "select_file_for_update_empty": "ფაილი აკლია",
        "update_options": "ფირმვეარის განახლების პარამეტრები (არასტოკი)",
        "number_of_threads": "ნაკადები",
        "number_of_threads_desc": "განახლების ნაკადები",
        "reject_message": "Hashcore მოწყობილობები არ არის არჩეული. დარწმუნდით, რომ არჩევანში არის Hashcore მოწყობილობები",
        "reject_stock_message": "Antminer არაა არჩეული. გადაამოწმეთ",
        "reject_title": "განახლება შეუძლებელია",
        "file_name_example": "ფაილის სახელის ნიმუში"
      },
      "install_firmware": {
        "reject_message": "Antminer მოწყობილობები არ არის არჩეული. დარწმუნდით, რომ არჩევანში არის Antminer მოწყობილობები",
        "reject_firmware_message": "Hashcore-ის кастом ფირმვეარის დაყენება შეუძლებელია, თუ თქვენი სტოკ ფირმვეარის ვერსია არის დიაპაზონში: {}-დან {}-მდე. თუ ვერსია არ შეესაბამება, განაახლეთ ან დააბრუნეთ SD recovery-ის გამოყენებით",
        "reject_title": "დაყენება შეუძლებელია",
        "detect_automatically": "ავტომატურად განსაზღვრა",
        "pick_directory_dialog_title": "ფოლდერის არჩევა",
        "firmwares_directory": "აირჩიეთ ფოლდერი ფირმვეარებით (gzip ფაილები)",
        "directory_not_selected": "არაა",
        "select_fw_directory": "დირექტორიის არჩევა",
        "install_options": "დაყენების წესები",
        "firmware_name": "სახელი",
        "firmware_version": "ფირმვეარის ვერსია",
        "number_of_threads": "ნაკადები",
        "number_of_threads_desc": "დაყენებისთვის ნაკადები",
        "ssh_port": "SSH პორტი",
        "ssh_port_desc": "დაყენების SSH პორტი",
        "model": "მაინერის მოდელი",
        "stock_selected": {
          "zero": "{count} სტოკი",
          "one": "{count} სტოკი",
          "two": "{count} სტოკი",
          "few": "{count} სტოკი",
          "many": "{count} სტოკი",
          "other": "{count} სტოკი"
        },
        "not_supported": {
          "zero": "{count} მიუწვდ.",
          "one": "{{count} მიუწვდ.",
          "two": "{count} მიუწვდ.",
          "few": "{count} მიუწვდ.",
          "many": "{count} მიუწვდ.",
          "other": "{count} მიუწვდ."
        },
        "directory_access_warning_title": "წვდომა საქაღალდეზე არ არის",
        "directory_access_warning_message": "საქაღალდის შინაარსის წაკითხვა ვერ ხერხდება.\nშესაძლოა, ამოცანის შესრულებისას წარმოიშვას წვდომის პრობლემები.\nშეცვალეთ არჩევანი ან დარწმუნდით, რომ დირექტორია ხელმისაწვდომია წაკითხვისთვის",
        "ios_security_warning_message": "iOS-ის უსაფრთხოების შეზღუდვის გამო საქაღალდეზე წვდომა შეუძლებელია.\nგთხოვთ, ფაილები დააკოპიროთ თქვენი მოწყობილობის „Hashcore Toolkit“ საქაღალდეში და აირჩიოთ ეს საქაღალდე",
        "android_files_preparation": "ფირმვეარის ფაილების მომზადება",
        "android_no_firmware_files": "არჩეულ საქაღალდეში ფირმვეარის ფაილები (.tar.gz) ვერ მოიძებნა",
        "android_temp_files_confirmation": {
          "one": "Toolkit დროებით დააკოპირებს {count} ფაილს ({size}) აპლიკაციის საცავში ამოცანის შესრულების პერიოდით. ეს ფაილები დასრულების შემდეგ წაიშლება.\n\nგაგრძელდეს?",
          "other": "Toolkit დროებით დააკოპირებს {count} ფაილს ({size}) აპლიკაციის საცავში ამოცანის შესრულების პერიოდით. ეს ფაილები დასრულების შემდეგ წაიშლება.\n\nგაგრძელდეს?"
        },
        "android_saf_unknown_failure": "სამონტაჟო ფაილების მომზადება ვერ შესრულდა"
      },
      "export_diagnostic_report": {
        "reports_directory": "საქაღალდე",
        "directory_not_selected": "არაა",
        "pick_directory_title": "აირჩიეთ ანგარიშების საქაღალდე",
        "reason": "მიზ."
      }
    }
  },
  "settings_migration_dialog": {
    "title": "მიგრაცია",
    "notification": "პარამეტრების წასაკითხად ნებართვა გვჭირდება",
    "do_not_ask": "აღარ მკითხო",
    "migration_failed": "მიგრაცია ვერ დასრულდა",
    "dir_not_selected": "კატალოგი არ დადასტურდა. სცადეთ თავიდან",
    "wrong_directory": "არჩეულია არასწორი კატალოგი\nგახსენით პარამეტრები და დააჭირეთ ღილაკს \"კოპირება\" ჩანართის \"ზოგადი\" ყველაზე ქვედა ნაწილში გასამეორებლად"
  },
  "settings_dialog": {
    "title": "პარამეტრ.",
    "reset_menu": {
      "reset": "განულება",
      "reset_settings": "განულება",
      "reset_settings_desc": "აღადგენს ნაგულისხმევ პარამეტრებს",
      "reset_application": "აპლიკაციის ყველა მონაცემის წაშლა",
      "reset_application_desc": "შლის ყველა პარამეტრსა და ფაილს",
      "confirmation_reset_settings": {
        "title": "განულება",
        "message": "გავანულოთ?",
        "positive": "დიახ"
      },
      "confirmation_reset_application": {
        "title": "მონაცემთა წაშლა",
        "message": "დარწმუნებული ხართ, რომ გსურთ აპლიკაციის მიმდინარე პარამეტრების ნაგულისხმევ მნიშვნელობებზე დაბრუნება? შენიშვნა: ეს წაშლის შენახულ ქსელის დიაპაზონებს",
        "positive": "დიახ"
      }
    },
    "migration": {
      "title": "მიგრაცია",
      "settings_migration": "პარამეტრების კოპირება ძველი ვერსიიდან",
      "settings_migration_desc": "მიმდინარე კონფიგურაციის ჩანაცვლება ძველი ვერსიის კონფიგურაციით",
      "copy": "კოპირება",
      "export_app_data": "აპლიკაციის მონაცემების ექსპორტი",
      "export_app_data_desc": "ინახავს აპლიკაციის ყველა მონაცემს ფაილში",
      "export": "ექსპორტი",
      "import_app_data": "აპლიკაციის მონაცემების იმპორტი",
      "import_app_data_desc": "აღადგენს აპლიკაციის კონფიგურაციას ფაილიდან",
      "import": "იმპორტი",
      "export_app_data_success": "აპლიკაციის მონაცემები წარმატებით დაექსპორტდა",
      "export_app_data_failure": "აპლიკაციის მონაცემების ექსპორტი ვერ შესრულდა",
      "import_file_invalid": "არჩეული ფაილი შეიცავს შეუთავსებელ პარამეტრებს.\n\nეს შესაძლებელია, თუ ხდება სხვა ვერსიის ფაილის იმპორტი",
      "import_file_confirm_title": "აპლიკაციის მონაცემების იმპორტი",
      "import_file_confirm_message": "დარწმუნებული ხართ, რომ გსურთ აპლიკაციის კონფიგურაციის იმპორტი \"{}\"-დან?\n\nშენიშვნა: ეს მოქმედება წაშლის ყველა შენახულ ქსელურ ჯგუფს და სხვა პარამეტრებს. გაგრძელებამდე დარწმუნდით, რომ ისინი შენახული გაქვთ.",
      "import_app_data_failed": "აპლიკაციის კონფიგურაციის იმპორტი ვერ შესრულდა"
    },
    "appearance": {
      "title": "ზოგადი",
      "theme": "თემა",
      "theme_desc": "განსაზღვრავს იერს",
      "language": "ენა",
      "language_desc": "ნაგულისხმევად გამოიყენება სისტემური ენა",
      "scale": "მასშტაბი",
      "scale_desc": "ცვლის ყველა მართვის ელემენტის ზომას ",
      "scale_decrease": "შემცირება",
      "scale_increase": "მასშტაბის გაზრდა",
      "exit_confirmation": "გასვლის დადასტურება",
      "exit_confirmation_desc": "დახურვისას დადასტურების დიალოგის ჩვენება",
      "display_status_time": "სტატუსის დროის ჩვენება",
      "display_status_time_desc": "სტატუსის სახელის ნაცვლად სტატუსის დროის ჩვენება",
      "automatic_operations": "ავტომატიზაცია",
      "auto_open": "ჯგუფის ავტომატური გახსნა",
      "auto_open_desc": "აპლიკაციის გაშვებისას გაიხსნება სიის პირველი ჯგუფი",
      "auto_scan": "ქსელური ჯგუფების ავტოსკანირება",
      "auto_scan_desc": "ქსელური ჯგუფების სიის სტატისტიკის ავტომატური განახლება",
      "squash": "თანმიმდევრული მისამართების",
      "squash_desc": "იმპორტისას თანმიმდევრული მისამართების დიაპაზონებად",
      "ip_report": "IP-Report-ის მოსმენა",
      "ip_report_desc": "ქსელში IP-Report-ის მოსმენის ჩართვა",
      "hashrate_in_presets": "ჰეშრეიტის ჩვენება ოვერქლოქის",
      "hashrate_in_presets_desc": "ოვერქლოქის პროფილებში სიმძლავრის ნაცვლად ნაჩვენები",
      "reset": "განულება"
    },
    "unlock": {
      "title": "განბლოკვა",
      "description": {
        "range": "ამ დიაპაზონების ჯგუფისთვის დაყენებულია სპეციალური განბლოკვის წესები",
        "settings": "თუ ქსელების ჯგუფისთვის დააყენეთ განბლოკვის პარამეტრები, ისინი ჩაანაცვლებს მიმდინარე განბლოკვის პარამეტრებს"
      },
      "custom_unlock": "პაროლების მომხმარებლისეული კონფიგურაცია",
      "skip_unknown": "უცნობი მაინერების",
      "restore_cv": "აღმოჩენისას CV ფირმვეარის გადატვირთვა",
      "unlock_method": "განბლოკვის მეთოდი",
      "unlock_method_detail": "განბლოკვის მეთოდი: {}",
      "login": "ლოგინი",
      "password": "პაროლი",
      "api_key": "API გასაღები",
      "firmware_name": "ფირმვეარი",
      "range_methods_title": "მოწყობილობის განბლოკვის მომხმარებლისეული",
      "task_methods_title": "არჩეული მოწყობილობის განბლოკვის მეთოდი",
      "skip_unlocked": "განბლოკილი მაინერების",
      "skip_unlocked_desc": "უკვე განბლოკილი მაინერების",
      "save_for_range": "მეთოდის შენახვა მიმდინარე",
      "save_for_range_desc": "განბლოკვის პარამეტრები გამოყენებული იქნება მხოლოდ მიმდინარე",
      "save": "შენახვა და განბლოკვა"
    },
    "timeouts": {
      "title": "ტაიმაუტები",
      "description": "უფრო დიდი ტაიმაუტი ანელებს საერთო დამუშავებას, ხოლო ძალიან მცირე ტაიმაუტმა შეიძლება გამოიწვიოს შეცდომები ან მაინერების გამოტოვება. ეფექტური მუშაობისთვის იპოვეთ ბალანსი",
      "custom_timeout": "მომხმარებლისეული ქსელური",
      "network_timeout": "ქსელური ტაიმაუტი",
      "detection": "მაინერის აღმოჩენა",
      "connection": "კავშირის ტაიმაუტი",
      "send_data": "მონაცემების",
      "receive": "პასუხის მიღება",
      "send_file": "ფაილის",
      "sec": "წმ",
      "count": "განახლებები",
      "miner_detection": "მაინერის აღმოჩენა",
      "rescan_count": "ქსელის ხელახალი სკანირება ყოველი",
      "stats_update": "მაინერების სტატისტიკის",
      "group_operation_timeout_title": "პაკეტური",
      "group_operation_timeout_desc": "პაკეტურ ოპერაციებს უმატებს პაუზას",
      "bucket_title": "მომხმარებლის პაკეტური",
      "bucket_description": "ამატებს დაყოვნებას ოპერაციებს შორის",
      "devices_per_bucket": "მოწყობილობები",
      "devices_per_bucket_unit": "ც",
      "bucket_pause": "პაუზის",
      "bucket_pause_unit": "წმ"
    },
    "logs": {
      "title": "ლოგები",
      "logs_directory": "ლოგ-ფაილების შენახვის დირექტორია",
      "change_directory": "შეცვლა",
      "change_directory_title": "აირჩიეთ დირექტორია, სადაც გსურთ აპლიკაციის ლოგების შენახვა",
      "file_level": "ფაილში ლოგირების დონე",
      "memory_level": "მეხსიერებაში ლოგირების",
      "memory_limit": "მეხსიერების ბუფერის",
      "log_settings": "ლოგირების პარამეტრები",
      "diag_report": "დიაგნოსტიკური",
      "current_session": "მიმდინარე",
      "last_session": "წინა სესია",
      "save_report_dialog_title": "აირჩიეთ დიაგნოსტიკური ანგარიშის",
      "diag_report_saved": "დიაგნოსტიკური ანგარიში წარმატებით"
    },
    "advanced": {
      "title": "გაფართოებული",
      "warning": "ამ სექციაში ცვლილებების შეტანა ხორციელდება თქვენს პასუხისმგებლობაზე",
      "threads": "ნაკადების",
      "threads_desc": "CPU-ის დატვირთვის მართვისთვის გამოყენებული",
      "task_iterations": "ამოცანების პარალელური",
      "task_iterations_desc": "ზღუდავს ქსელურ დატვირთვას",
      "task_timeout": "მოცანის ტაიმაუტი",
      "task_timeout_desc": "ზღუდავს მაინერის ერთი ბრძანების შესრულების ტაიმაუტს"
    },
    "cant_save": "პარამეტრების შენახვა ვერ",
    "task_timeout_violation": "ამოცანის ტაიმაუტი არ შეიძლება იყოს ნაკლები სხვა რომელიმე ტაიმაუტზე"
  },
  "operations_dialog": {
    "title": "ოპერაციები",
    "subtitle": "ამოცანების",
    "tooltips": {
      "isolate": "შეცდომების მქონე",
      "copy": "ამოცანის ინფორმაციის",
      "delete": "ამოცანების ისტორიიდან წაშლა",
      "stop": "ამოცანის",
      "clear": "ისტორიის"
    },
    "all_tasks": "ყველა ოპერაცია",
    "task_info": "{task}\n\nდაწყება: {start}; დასრულება: {end}; ხანგრძლივობა: {duration}\nსულ იტერაციები: {total}, დასრულებულია: {completed}, შეცდომები: {errors}\n{error_info}",
    "list_item": {
      "iterations": "იტერაციები:",
      "errors": "/ შეცდომები:",
      "duration": "/ ხანგრძლივობა:",
      "success": "წარმატებით",
      "no_result": "არ არის",
      "no_data": "ხელმისაწვდომი"
    },
    "total": {
      "zero": "{count} ოპერაცია",
      "one": "{count} ოპერაცია",
      "two": "{count} ოპერაცია",
      "few": "{count} ოპერაცია",
      "many": "{count} ოპერაცია",
      "other": "{count} ოპერაცია"
    },
    "status": {
      "success": "წარმატებით",
      "warning": "შეიცავს",
      "danger": "შეცდომა",
      "waiting": "მოლოდინი: {count}",
      "completed": "დასრულებულია",
      "queued": "მოცანა რიგშია. მოლოდინი",
      "iteration": "იტერაცია: {nr}"
    },
    "duration_sec": "{sec} წმ",
    "duration_min": "{min} წთ, {sec} წმ",
    "remove_confirmation": {
      "title": "დარწმუნებულ",
      "message": "დარწმუნებული ხართ, რომ გსურთ ამოცანის „{task}“ ისტორიისგან წაშლა?",
      "clear_message": "დარწმუნებული ხართ",
      "stop_message": "დარწმუნებული ხართ"
    },
    "empty": {
      "title": "ამოცანების ისტორია",
      "message": "ისტორიაში ელემენტის დასამატებლად შეასრულეთ ნებისმიერი ბრძანება"
    }
  },
  "device_info_dialog": {
    "metrics": "მეტრიკები",
    "charts": "გრაფიკები",
    "hashrate": "ჰეშრეიტი",
    "temperature": "ტემპერატურა",
    "boards": "პლატები",
    "pools": "პულები",
    "fans": "გაგრილება",
    "fans_mode": "რეჟიმი",
    "fans_speed": "სიჩქარე",
    "fan_nr": "კულერი {}",
    "hotel_fee": "Hotel Fee",
    "note": "შენიშვნა",
    "note_placeholder": "მოწყობილობის შენიშვნა",
    "save_note": "შენიშვნის შენახვა"
  },
  "device_info_board_info": {
    "board_nr": "პლატა {}",
    "total": "სულ ჩიპები:",
    "stable": "სტაბილური:",
    "slow": "ნელი:",
    "critical": "კრიტიკული:"
  },
  "device_info_pools_info": {
    "pool_url": "პულის URL",
    "pool_worker": "პულის ვორკერი"
  },
  "release_notes_dialog": {
    "title": "რელიზის",
    "current": "მიმდინარე"
  },
  "clone_settings": {
    "values": {
      "clear": "{}",
      "with_units": "{}{}"
    },
    "units": {
      "percent": "%",
      "watt": " W",
      "degrees": " °C",
      "volts": " ვ",
      "mega_hertz": " MHz",
      "min": "წთ",
      "sec": "წმ",
      "rpm": "ბრ/წთ"
    },
    "titles": {
      "empty": "",
      "general": "ზოგადი",
      "theme": "ინტერფეისის თემა",
      "timezone": "დროის",
      "language": "ინტერფეისის ენა",
      "ui_optimize": "ინტერფეისის",
      "chips_number": "პლატის ჩიპების რაოდენობის ჩვენება",
      "layout": "ვიჯეტების",
      "cooling": "გაგრილება",
      "cooling_mode": "გაგრილების რეჟიმი",
      "min_fans": "ვენტილატორების მინიმალური",
      "min_fan_duty": "ვენტილატორის მინიმალური",
      "max_fan_duty": "ვენტილატორის მაქსიმალური",
      "min_startup_water_temp": "წყლის მინიმალური ტემპერატურა გაშვებისთვის",
      "target_temp": "სამიზნე",
      "target_rpm": "ვენტილატორების",
      "performance": "ოვერქლოქის",
      "modified_psu": "ოდიფიცირებული კვების",
      "preset": "ოვერქლოქის",
      "autoswitcher": "პროფილების ავტოგადართვა",
      "min_preset": "არ შეამციროს ქვემოთ",
      "top_preset": "არ გაზარდოს ზემოთ",
      "switcher_low_temp": "გაზრდა",
      "switcher_high_temp": "შემცირება",
      "condition_check_time": "პარამეტრების გაზომვის დრო",
      "power_delta": "მოხმარების დასაშვები ზრდა",
      "autochange_top_preset": "პრესეტის ზედა ზღვრის გადამეტება",
      "ignore_fan_speed": "კულერების მაქსიმალური სიჩქარის",
      "global_voltage": "გლობალური ძაბვა",
      "global_freq": "გლობალური",
      "advanced": "დამატებითი",
      "boost": "ASIC Boost",
      "restart_on_low_hash": "დაბალი ჰეშრეიტისას მაინინგის გადატვირთვა",
      "chip_critical_temp": "ჩიპების კრიტიკული",
      "max_restarts": "გადატვირთვის მცდელობების",
      "power_limit_enabled": "სიმძლავრის შეზღუდვის ჩართვა",
      "power_limit": "სიმძლავრის",
      "min_operational_chains": "მუშა პლატების მინიმალური რაოდენობა",
      "quick_start": "სწრაფი გაშვება",
      "voltage_check": "ძაბვის პარამეტრების შემოწმება",
      "balance_check": "დომენების ბალანსირების შემოწმება",
      "integrity_check": "ჯაჭვების მთლიანობის შემოწმება",
      "voltage_adapt": "ძაბვის ადაპტაცია",
      "restart_on_reboot": "გადატვირთვის შემდეგ მაინინგის",
      "restore_miner_state_on_reboot": "მაინერის მდგომარეობის აღდგენა ჩატვირთვისას",
      "quiet_mode": "მდუმარე",
      "preset_downscale": "შეცდომის შემთხვევაში",
      "broken_temp_sensors": "გაუმართავი ტემპერატურის სენსორების",
      "ignore_chip_sensors": "ჩიპების ტემპერატურის სენსორების",
      "voltage_offset": "გაშვებისას ჩიპების ძაბვის გაზრდა",
      "auto_chip_throttling": "ჩიპის სიმძლავრის ავტომატური",
      "automatic_pause_on_boot": "მაინერის გაშვება პაუზის რეჟიმში",
      "bad_chip_threshold": "გაუმართავი ჩიპისთვის ჰეშრეიტის ზღვარი",
      "chain_check": "ჯაჭვის გაუმართაობის შემთხვევაში",
      "min_startup_delay_time": "მაინინგის გაშვების მინიმალური",
      "max_startup_delay_time": "მაინინგის გაშვების მაქსიმალური",
      "retune_on_chain_break": "ჯაჭვის გაწყვეტისას ავტომატური",
      "allow_disabling_chains_without_pics": "PIC-ის გარეშე ჯაჭვების",
      "keep_hashing_when_offline": "ოფლაინ",
      "fees": "კომისიები",
      "dev_fee_region": "DevFee-ის",
      "hotel_fee_enabled": "HotelFee-ის",
      "hotel_fee_address": "მისამართი",
      "hotel_fee_worker": "ვორკერი",
      "hotel_fee_percent": "Fee-ის",
      "pools": "პულები",
      "pool_nr": "პული {}"
    }
  },
  "import_dialog": {
    "title": "ქსელური ჯგუფების",
    "description": "თუ ფაილი შეიცავს მხოლოდ IP მისამართების დიაპაზონებს",
    "import": "იმპორტი",
    "overriding_groups": "ამ ფაილის იმპორტი გადააწერს ჯგუფებს:",
    "delete_confirmation_title": "ფაილის წაშლა",
    "delete_confirmation_message": "დარწმუნებული ხართ, რომ გსურთ არჩეული ფაილის იმპორტის გაუქმება?",
    "drop_place": {
      "title": "გადმოიტანეთ ფაილი აქ ან დააწკაპუნეთ",
      "description": "მხარდაჭერილია Hashcore Toolkit-ის ექსპორტის ფაილები ან IP დიაპაზონების სიები"
    },
    "file_types": {
      "toolkit": "Hashcore Toolkit-ის ექსპორტის ფაილი",
      "ranges": "დიაპაზონების სიის ფაილი",
      "unsupported": "ფაილის დაუჭერელი ფორმატი"
    },
    "counters": {
      "groups": {
        "zero": "ჯგუფები არ",
        "one": "{count} ჯგუფი",
        "two": "{count} ჯგუფი",
        "few": "{count} ჯგუფი",
        "many": "{count} ჯგუფი",
        "other": "{count} ჯგუფი"
      },
      "ranges": {
        "zero": "დიაპაზონები",
        "one": "{count} დიაპაზონი",
        "two": "{count} დიაპაზონი",
        "few": "{count} დიაპაზონი",
        "many": "{count} დიაპაზონი",
        "other": "{count} დიაპაზონი"
      },
      "incorrect": "არასწორი ფაილი"
    }
  },
  "about_hashcore": {
    "title": "HashCore-ის",
    "text_p1": "— წამყვანი დეველოპერია მაინინგისა და ბლოკჩეინის პროგრამული გადაწყვეტილებების სფეროში, რომელიც სპეციალიზდება მსხვილი კორპორატიული კლიენტების მომსახურებაზე",
    "text_p2": "ASIC მაინერებთან მუშაობის გამარტივებისა და ოპტიმიზაციის მიზნით",
    "text_p3": "— მძლავრი ინსტრუმენტია, რომელიც შექმნილია მაინინგ ფერმებთან მუშაობის მოთხოვნების ფართო სპექტრის დასაკმაყოფილებლად",
    "text_p4": "ეს პროდუქტი წარმოადგენს Hashcore-ის ინტელექტუალურ საკუთრებას, რაც უზრუნველყოფს გადაწყვეტის ექსკლუზიურობასა და უნიკალურობას",
    "news": "სიახლეების არხი",
    "news_link": "https://t.me/vnishge"
  },
  "update_dialog": {
    "version_title": "ახალი ვერსია:",
    "remind": "მოგვიანებით",
    "install_later": "მოგვიანებით",
    "release_notes": "#### Hashcore Toolkit კიდევ უკეთესია! დავამატეთ ახალი ფუნქციები, გავაუმჯობესეთ სტაბილურობა და აპლიკაცია კიდევ უფრო მოსახერხებელი გავხადეთ",
    "update": "გადატვირთვა და განახლება",
    "download": "ვერსიის",
    "skip": "გამოტოვება",
    "new": "ხელმისაწვდომია ახალი",
    "elevation_failed_title": "აპლიკაციის განახლება ვერ მოხერხდა",
    "elevation_failed_message": "აპლიკაციამ ვერ შეძლო ამაღლებული უფლებებით ხელახლა გაშვება.\nგაუშვით აპლიკაცია ადმინისტრატორის სახელით და გაიმეორეთ განახლების პროცესი."
  },
  "edit_preset_dialog": {
    "edit_title": "შაბლონის შეცვლა",
    "save_title": "შაბლონის",
    "create_preset": "შაბლონის შექმნა",
    "manage": "შაბლონების მართვა",
    "update_selector": "მიმდინარე შაბლონის",
    "save_selector": "ახალ შაბლონად შენახვა",
    "save_selector_description": "ახალი შაბლონი დაემატება თქვენს სიას",
    "name_label": "შაბლონის სახელი",
    "name_placeholder": "შეიყვანეთ შაბლონის ახალი",
    "description_label": "შაბლონის აღწერა",
    "description_placeholder": "შეიყვანეთ აღწერა",
    "override_prompt_message": "ამ სახელით შაბლონი უკვე არსებობს. გსურთ მისი ჩანაცვლება მიმდინარე შაბლონით?",
    "override_prompt_title": "გადაწეროთ არსებული შაბლონი?",
    "delete_prompt_message": "დარწმუნებული ხართ",
    "delete_prompt_title": "შაბლონის წაშლა",
    "saved": "შაბლონი"
  },
  "presets_center_dialog": {
    "title": "შაბლონების",
    "pools": "პულები",
    "filters": "ფილტრები",
    "new_preset": "ახალი შაბლონი",
    "presets_empty_title": "შექმნილი შაბლონები არ",
    "presets_empty_description": "შექმენით შაბლონი შესაბამის დიალოგში",
    "delete_selected": "არჩეულების წაშლა",
    "delete_selected_prompt_message": "დარწმუნებული ხართ, რომ გსურთ არჩეული შაბლონების წაშლა?",
    "delete_selected_prompt_title": "არჩეული შაბლონების წაშლა",
    "delete_prompt_message": "დარწმუნებული ხართ",
    "delete_prompt_title": "შაბლონის წაშლა",
    "duplicate_preset": "დუბლირება"
  }
}
